%TSU_wrap

%Wrap file around TalSpace toolbox to allow calling from 
% non-TalSpace directory


tooldir = which('roimod1');
tooldir = fileparts(tooldir);

taldir = fullfile(tooldir,'TalSpace');
cd(taldir);

TSU
